View Issue Details

IDProjectCategoryView StatusLast Update
14480Bug reports[All Projects] Theme editorpublic2019-04-30 09:11
ReporterDenisChenu Assigned ToDenisChenu  
PriorityhighSeveritymajor 
Status closedResolutionfixed 
Product Version3.15.x 
Target VersionFixed in Version3.15.x 
Summary14480: No information shown after alert withot js, no way to have this managed by theme
Description

Currently : js is done in core and totally related to current survey and javascript.
BUT :

  • There are existing solution for error/information etc … without JS
  • Theme MUST allowed to update this system
  • Show popup set to on page MUST work for vanila too
Steps To Reproduce

With included survey

  1. No js : click save
  2. Try to do your own with this alert in theme
  3. Set show popup to on page
Additional Information

All of this working good before but was updated …

TagsNo tags attached.
Complete LimeSurvey version number (& build)3.15.8 github
I will donate to the project if issue is resolvedNo
Browsernot relevant
Database & DB-Versionnot relevant
Server OS (if known)not relevant
Webserver software & version (if known)not relevant
PHP Versionnot relevant

Issue History

Date Modified Username Field Change
2019-02-01 12:27 DenisChenu New Issue
2019-02-01 12:27 DenisChenu Status new => assigned
2019-02-01 12:27 DenisChenu Assigned To => DenisChenu
2019-02-01 12:27 DenisChenu Priority none => high
2019-02-02 18:44 DenisChenu Status assigned => resolved
2019-02-02 18:44 DenisChenu Resolution open => fixed
2019-02-02 18:44 DenisChenu Fixed in Version => 3.15.x
2019-02-02 18:44 DenisChenu Note Added: 50388
2019-04-30 09:11 c_schmitz Status resolved => closed